body {
background-color: #FFF !important;
}

.card {
    background-color: #FFF !important;
}

.card-border{
    border-radius:25px
}

.icon-image {
    border:1px solid #aeaeae;
    padding:3px;
    border-radius:10px;
    background-color:#FFF
}

.add-btn {
    border-radius:50px;
    margin-top:-35px;
    border:1px solid #aeaeae;
}

.circle-button {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s;  
    border: 1px solid #aeaeae ;
    color: #75B00A;
    margin-left: auto;
    background-color: #FFF;
    margin-top: -35px;
}

.plus-icon {
    position: relative;
}

.circle-image {
    border-radius: 50%;
}

.rounded-image {
    border-radius: 25%;
}

.category-toggle {
    cursor: pointer;
    margin-right: 5px;
}

.subcategories {
    display: none;
}

.btn-link {
    border:none;
    color: blue;
    text-decoration: none;
}

.circle-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s;  
    border: 1px solid #aeaeae ;
    color: #75B00A;
    background-color: #FFF;
}

.circle-icon:hover {
    background-color: #75B00A;
    color: #FFF;
}

/* body{background:#ecf0f3 !important;font-family:Arial}.vrmedia-gallery{max-width:567px;margin:5rem auto;background:white;padding:20px;box-shadow:rgb(100 100 111 / 20%) 0px 7px 29px 0px;border-radius:8px;backdrop-filter:opacity(0.5)}.vrmedia-gallery img{object-fit:cover;width:100%}.vrmedia-gallery .lSGallery{display:inline-flex}.vrmedia-gallery .lSGallery li{border-radius:12px !important}.vrmedia-gallery .lSGallery li.active{border:1px solid #242423} */